Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 04:22:56 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation jawaher alemadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jawaher alemadi Bot:  Hi Jawaher Alemadi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4538474204 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097433008225            08:17 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:18 AM, 01st Mar                   Saeedurrahman                   How can I assist you?           08:18 AM, 01st Mar                     jawaher alemadi                    I would like to know if i will recieve my order toda           08:19 AM, 01st Mar                     jawaher alemadi                    Today           08:19 AM, 01st Mar                   Saeedurrahman                   تقبل كامل اعتذارنا على الازعاج تم رفع القضية الى الجهة المعنية لحلهافي اسرع وقت ممكن     سيتم تحديثك عبر الايميل المسجل في حسابك            08:20 AM, 01st Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:21 AM, 01st Mar                   Saeedurrahman                   we wili write you back on your email   [email-masked]           08:21 AM, 01st Mar                     jawaher alemadi                    Ok thanks           08:21 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168993